import request from '@/config/axios'

// 获取热门企业
export const getHotEnterprise = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/job/advertised/get/hot/enterprise',
    params
  })
}

// 企业详情
export const getEnterpriseDetails = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/enterprise/detail',
    params
  })
}